*{ margin:0; padding:0;}
body
{
  font-family:Verdana, Geneva, sans-serif;
  background:url(../images/bg.png) fixed #acd8f3;
  font-size:12px;
  color:#666;
}
.cantainer
{
  width:1000px;
  height:auto;
  background:#FFF;
  box-shadow:0 0 5px #0a69b2;
  overflow:hidden;
  margin:0 auto;
}
.header
{
  width:100%;
  height:146px;
  background:url(../images/header.jpg);
  float:left;
}
/************01*****************/
.header_right
{
  float:right;
  margin:5px;
  width:500px;
  height:146px;
  /*background:#CCC;*/
  margin-right:10px;
}
.header_right ul
{
  list-style:none;
  float:right;
}

.header_right li
{
  float:left;
  margin-left:10px;
}
.header_right a
{
  font-size:12px;
  color:#FFF;
  text-decoration:none;
}
.header_right a:hover
{
  color:#F90;
}

.header_cont
{
  font-size:25px;
  float:right;
  margin-top:65px;
  margin-right:-360px;
  color:#FFF;

}
.header_cont img
{
  margin-top:10px;
  float:left;
  
}
.header_cont strong
{
  font-size:33px;
  line-height:55px;
  font-family:"Times New Roman", Times, serif;
  float:left;
  color:#FFF;
}

/************02*****************/
.header_right2
{
  float:right;
  margin-top:22px;
  margin-right:10px;
}
.header_right2 ul
{
  list-style:none;
}

.header_right2 li
{
  float:left;
  margin-left:10px;
}
.header_right2 a
{
  font-size:10px;
  color:#FFF;
  text-decoration:none;
}
.header_right2 a:hover
{
  color:#F90;
}

.logo
{
  width:200px;
  height:100px;
  margin-top:37px;
  margin-left:10px;
  float:left;
}

.navigation
{
  width:100%;
  height:33px;
  background-color:#023E74;
  float:left;
}
.navigation ul
{
  float:left;
  list-style:none;
  margin-left:0px;
}
.navigation li
{
  float:left;
  margin-left:11px;
}
.navigation a
{
  text-decoration:none;
  color:#033f64;
  font-size:14px;
  line-height:31px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  border:1px solid #FFFFFF;
}
.navigation a:hover
{
  color:#F90;
}
.go
{
  width:210px;
  height:32px;
  background:url(../images/go_bg.png) left no-repeat;
  float:right;
  margin-right:10px;
}
.go_field
{
  width:130px;
  padding:3px;
  margin-top:4px;
  border:1px solid #DDD;
  margin-left:18px;
}
.go_btn
{
  padding:4px 6px;
  background:url(../images/btn.jpg);
  cursor:pointer;
  border:none;
  font-size:10px;
  font-weight:bold;
  border-radius:5px;
  color:#FFF;
}
.go_btn:hover
{
  background: url(../images/header_bg.jpg);
  color:#999;
}

.banner
{
  width:1000px;
  height:307px;
  float:left;
}

.main_area
{
  width:100%;
  height:auto;
  /*background:#333;*/
  margin-top:10px;
  float:left;
}
.left_area
{
  width:220px;
  height:auto;
  /*background:#333;*/
  margin-left:10px;
  float:left;
}
.left_area b
{
  width:210px;
  margin-left:5px;
  background:url(../images/b.png);
  padding:12px 0;
  color:#FFF;
  border-radius:5px;
  text-align:center;
  font-size:14px;
  float:left;
}
.left_area ul
{
  float:left;
  list-style:none;
  margin-left:0px;
  margin-top:2px;
}
.left_area li
{
  margin:5px;
  width:183px;
  border:1px solid #CCC;
  margin-top:1px;
  margin-bottom:1px;
  padding:12px;
  padding-left:5px;
  border-radius:5px;
  background:url(../images/li.jpg);
}
.left_area a img
{
  float:left;
  margin-top:-2px;
}

.left_area a
{
  font-size:11px;
  color:#333;
  font-weight:bold;
  text-decoration:none;
}
.left_area a:hover
{
  color:#F90;
}

.left_ads
{
  width:210px;
  
  float:left;
  margin-left:5px;
  margin-top:5px;
}


.right_area
{
  width:750px;
  height:auto;
  margin-left:10px;
  /*background:#CCC;*/
  float:left;
}

.heading
{
  width:100%;
  text-transform:uppercase;
  font-size:18px;
  color:#222;
  padding:10px 0;
  border-bottom:1px solid #DDD;
}
.box
{
  width:236px;
  height:200px;
  border:1px solid #DDD;
  float:left;
  margin:10px;
  margin-right:0px;
  margin-bottom:0px;
  margin-top:20px;

}
.box:hover
{
  box-shadow:0 0 2px #1372ac;
}

.box img
{
  width:236px;
  height:162px;
  float:left;
}
.box strong
{
  float:left;
  text-align:center;
  font-size:14px;
  color:#85949b;
  width:100%;
  padding:5px 0;
}
.box strong a
{
  color:#85949b;
  text-decoration:none;
}
.box strong a:hover
{
  color:#F90;
}


.ads_area
{
  width:100%;
  
  float:left;
}
.ads_area img
{
  margin:10px;
  float:left;
}

.images_gallery
{
  width:100%;
  
  float:left;
}
.images_gallery img
{
  margin:6px;
  float:left;
}

.featured_box
{
  width:978px;
  margin:10px;
  
  border:1px solid #DDD;
  float:left;
}
.featured_box strong
{
  width:160px;
  font-size:14px;
  color:#999;
  line-height:60px;
  margin-left:10px;
  float:left;
}

.featured_box img
{
  float:left;
}

.featured_box a
{
  float:left;
  font-size:12px;
  line-height:60px;
  color:#999;
}
.featured_box a:hover
{
  color:#F90;
  text-decoration:none;
}

.social_box
{
  width:980px;
  margin:0px;
  background:#FFF;
  margin-top:0px;
  
  float:left;
}
.social_box span
{
  text-transform:uppercase;
  font-size:18px;
  color:#222;
  float:left;
  margin:30px;
}
.like_box
{
  float:left;
  margin-top:0px;
  margin-left:-17px;
}
.social_icon
{
  margin:20px;
  float:right;
}


.bottom_link
{
  width:100%;
  background:url(../images/bottom_bg.jpg);
  border-bottom:1px solid #CCC;
  border-top:1px solid #CCC;
  height:200px;
  float:left;
}

.bottom_link ul
{
  width:auto;
  height:180px;
  list-style:none;
  margin-left:20px;
  padding:10px;
  /*background:#CCC;*/
  float:left;
}
.bottom_link b
{
  float:left;
  font-size:14px;
  width:100%;
  margin-bottom:10px;
  text-transform:uppercase;
  color:#033f64;
}
.bottom_link li
{
  margin:8px;
}
.bottom_link a
{
  text-decoration:none;
  font-size:12px;
  color:#333;
}
.bottom_link a:hover
{
  text-decoration:none;
  font-size:12px;
  color:#C00;
}
.new_latter
{
  width:270px;
  background:#222;
  margin:20px;
  border-radius:10px;
  height:160px;
  float:left;
}
.new_latter table
{
  float:left;
  font-size:17px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
}
.new_field
{
  width:230px;
  padding:5px;
}
.new_btn
{
  padding:6px 86px;
  border-radius:5px;
  color:#333;
  font-size:12px;
  background:url(../images/subs_btn.jpg);
  border:none;
}
.new_btn:hover
{
  color:#000;
  background:url(../images/subs_hover.jpg);
}

.secure
{
  width:100%;
  background:#FFF;
  height:150px;
  
  float:left;
}


.footer
{
  width:100%;
  background:#FFF;
  height:50px;
  float:left;
}

.footer p
{
  float:left;
  margin:20px;
  width:95%;
}
.footer span
{
  float:right;
  margin:20px;
}
.footer a
{
  font-weight:bold;
  text-decoration:none;
}








